.sidebarContainer {
    position: fixed;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    z-index: 200;
}

.sidebar{
    background-color: black;
    width: 90px;
    height: 600px;
    border-radius: 70px;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    margin-right: 20px;
    z-index: 200;
}

.sidebar a {
    display: flex;
    justify-content: center;
    align-items: center;
}

.sidebarPicture{
    width: 70%;
    height: auto;
}

.sidebarMore{
    background: none;
    border: none;
    color: white;
    font-size: 120%;
    font-family: Helvetica, serif;
    font-weight: bold;
    text-align: center;
    cursor: pointer;
}

.sidebarMore:active, .sidebar a:active{
    opacity: 0.8;
}

@media (max-width: 1425px){

    .sidebar{
        width: 80px;
        margin-right: 1.5%;
        height: 400px;
    }

    .sidebarPicture{
        width: 55%;
    }


}

@media (max-width: 1040px){

    .sidebar {
        height: 350px;
        width: 60px;
    }

    .sidebarMore{
        font-size: 90%;
    }

}

@media (max-width: 500px){
    .sidebar {
        height: clamp(260px, 50dvh, 325px);
        width: 45px;
    }

    .sidebarMore{
        font-size: 90%;
    }
}

